# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by reidy90, by copying correct settings from
# the xorg.conf that was provided with the SUSE hp 2133.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# Note that some configuration settings that could be done previously
# in this file, now are automatically configured by the server and settings
# here are ignored.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "Device"
  BoardName    "Framebuffer Graphics"
#  Driver       "vesa"
  Driver       "openchrome"
  Identifier   "Device[0]"
  Screen       0
  VendorName   "VIA Technology"
  Option "NoDDCValue"
  Option "ActiveDevice" "LCD,CRT"
  Option "PanelID"      "3"
  Option  "DisplayHardwareLayout" "LCD"
  Option  "ForceLCD"
#[<bool>]
  Option  "VideoOnDevice" "LCD"
#  Option "LCDPort" "DVP0"
  Option "PanelSize" "1280x768" 
EndSection

Section "Monitor"
  DisplaySize  250 150
  HorizSync    28-500
  Identifier   "Monitor[0]"
  ModelName    "VIEWSONIC VA912-4SERIES"
  Option       "DPMS"
  VendorName   "VSC"
  VertRefresh  43-60
  UseModes     "Modes[0]"
EndSection

Section "Modes"
  Identifier   "Modes[0]"
  Modeline      "1280x800" 120.33 1280 1368 1504 1728 800 801 804 839
  Modeline      "1280x800" 118.88 1280 1368 1504 1728 800 801 804 839
  Modeline      "1280x800" 116.21 1280 1360 1496 1712 800 801 804 838
#  Modeline     "1280x768" 114.53 1280 1360 1496 1712 768 769 772 806
#  Modeline     "1280x768" 113.01 1280 1360 1496 1712 768 769 772 805
#  Modeline     "1280x768" 111.63 1280 1360 1496 1712 768 769 772 805
  Modeline      "1280x768" 80.14  1280 1344 1480 1680  768 769 772 795  -HSync +Vsync
  Modeline      "1024x768" 92.05 1024 1088 1200 1376 768 769 772 806
  Modeline      "1024x768" 90.83 1024 1088 1200 1376 768 769 772 805
  Modeline      "1024x768" 89.72 1024 1088 1200 1376 768 769 772 805
  Modeline      "1280x600" 88.68 1280 1352 1488 1696 600 601 604 630
  Modeline      "1280x600" 87.48 1280 1352 1488 1696 600 601 604 629
  Modeline      "1280x600" 85.59 1280 1344 1480 1680 600 601 604 629
  Modeline      "1024x600" 71.11 1024 1080 1192 1360 600 601 604 630
  Modeline      "1024x600" 69.32 1024 1080 1184 1344 600 601 604 629
  Modeline      "1024x600" 68.48 1024 1080 1184 1344 600 601 604 629
  Modeline      "800x600" 55.22 800 840 928 1056 600 601 604 630
  Modeline      "800x600" 54.47 800 840 928 1056 600 601 604 629
  Modeline      "800x600" 53.80 800 840 928 1056 600 601 604 629
  Modeline      "768x576" 50.62 768 808 888 1008 576 577 580 605
  Modeline      "768x576" 49.92 768 808 888 1008 576 577 580 604
  Modeline      "768x576" 49.32 768 808 888 1008 576 577 580 604
  Modeline      "640x480" 34.80 640 672 736 832 480 481 484 504
  Modeline      "640x480" 34.38 640 672 736 832 480 481 484 504
  Modeline      "640x480" 33.90 640 672 736 832 480 481 484 503
EndSection

Section "Screen"
  SubSection "Display"
    Modes      "1280x768"
  EndSubSection
  Device       "Device[0]"
  Identifier   "Screen[0]"
  Monitor      "Monitor[0]"
EndSection
